/* 
  SDKLang.strings
  LemonSDK

  Created by Jiao Yang on 13-11-21.
  Copyright (c) 2013年 MacYoung. All rights reserved.
*/

"PAYMENT_WAIT"                  = "Give me a sec...";
"USER_LOGIN"                    = "Login";
"USER_NAME"                     = "Name:";
"PLEASE_INPUT_USER_NAME"        = "Please enter the user name";
"PASSWORD"                      = "Password:";
"PLEASE_INPUT_USER_PASSWORD"    = "Please enter the user password";
"LOGIN"                         = "login";
"QUICK_LOGIN"                   = "Quick Login";
"OTHER_LOGIN_MESURE"            = "other landing approach";
"REGIST"                        = "Registration";
"WARM_PROMPT"                   = "Tips";
"ENSURE"                        = "OK";
"USER_REGIST"                   = "User Regist";
"INPUT_PASSWORD"                = "Enter password:";
"ENSURE_PASSWROD"               = "Confirm password:";
"INPUT_PASSWORD_AGAIN"          = "Re-enter password";
"INPUT_PASSWORD_ERROR"          = "Password input error, please confirm";
"REGIST_USER_NAME"              = "User name";
"PLEASE_COMPLETE_USER_MESSAGE"  = "Please complete the user information";
"INCONSISTENT_PASSWORD"         = "Inconsistent password";
"ACCOUNT_MESSAGE"               = "Account Information";
"PASSWORD_MANAGE"               = "Password Management";
"CHANGE_PASSWORD"               = "Change Password";
"OLD_PASSWORD"                  = "original password:";
"PLEASE_INPUT_OLD_PASSWORD"     = "Please enter the original password";
"NEW_PASSWORD"                  = "New password:";
"PLEASE_INPUT_NEW_PASSWORD"     = "Please enter a new password";
"ENSUER_PASSWORD"               = "Confirm password :";
"ENSUER_THE_INPUT_PASSWORD"     = "Please confirm the password";
"SUBMIT"                        = "Submit";
"BIND_USER_NAME"                = "User name:";
"QUICK_BIND"                    = "immediately binding";
"EMAIL"                         = "E-mail:";
"MOBILE"                        = "Phone number:";
"PURCHASE_FAIL"                 = "Purchase failed, please try again.";

"ON_LOGIN"                      = "Logging In";
"ON_REGIST"                     = "Registering";
"ON_AUTOREGIST"                 = "Quick Login";
"ON_CHANGEPASSWORD"             = "Changing Password";
"ON_BIND"                       = "Binding";

"IAP_DISABLED"                  = "IAP disabled. Please check the system config.";
"IAP_PRODUCT_ID_ERROR"          = "Product ID error.";
"IAP_PRODUCT_REQUEST_ERROR"     = "Product request failed.";
"IAP_PRODUCT_STATE_ERROR"       = "Product not available.";

"CANCLE"                        = "Cancel";
"SUGGESTBIND"                   = "Bind your account for greater account safety.";

"OTHER_ACCOUNT"                 = "Other accounts";
"ENSURE_DELETE"                 = "Confirm Delete";

"SDK_INIT_SUCCESS"              = "Initialize successfully";
"SDK_INIT_FAILED"               = "Initialize unsuccessfully";

"TWITTER_LOGIN_EXCEPTION"       = "Failed to Login Twitter";
"FACEBOOK_LOGIN_EXCEPTION"      = "Failed to Login Facebook";
"GOOGLE_LOGIN_EXCEPTION"        = "Failed to Login Google＋";
"SINA_WEIBO_LOGIN_EXCEPTION"    = "Failed to Login Sina Weibo";
"TENCENT_WEIBO_LOGIN_EXCEPTION" = "Failed to Login Tencent Weibo";

"GUEST"                         = "Guest";
"BIND_AN_ACCOUNT"               = "Bind (Register to be a user)";
"YOU_HAVE_BIND_AN_ACCOUNT"      = "You have already bound your account, please don't do it again";

"NEW_VERSION"                   = "New Version";
"UPDATE_GAEM_AT_APPSTORE"       = "Has been live, please update it in App Store!";
"UPDATE_GAEM_AT_YUEYU"          = "Has been live, please update it!";
"UPDATE_ALERT"                  = "Update Alert";
"DO_NOT_UPDATE"                 = "Not Update";
"IMMEDIATELY_UPDATE"            = "Update Immediately";

"FACEBOOK_OAUTH_AGAIN"          = " You have logged in with your Facebook account, please authorize again.";
"FACEBOOK_LOGIN"                = "Login by Facebook ";
"SINAWEIBO_OAUTH_AGAIN"         = " You have logged in with your Sina Weibo account, please authorize again. ";
"SINAWEIBO_LOGIN"               = "Login by Sina Weibo";

"QRCODE_OVER_TIME"              = "Verifying QR code overtime, please wait.";
"PLEASE_INPUT_NEW_QRCODE"       = "Please enter confirmation code.";
"ENSURE_QECODE"                 = "Confirm QR code.";
"QRCODE_ERROR"                  = "Confirmation code error";
"CONTINUE_RECEIVE"              = "Continue to claim";
"GIVE_UP_RECEIVE"               = "Give up claiming";
"HAVE_RECEIVE"                  = "You have claimed, can't do this again.";
"IDENTIFY_ERROR"                = "QR code can't be recognized, please confirm it.";
"ON_VERIFY_QRCODE"              = "二维码验证中，请稍等";
"PLEASE_WAIT_FOR_VALIDATION"    = "领取验证中，请稍等";

"INPUT_REGCODE"                 = "请输入激活码";

"USER_CENTER"                   = "user";
"USER_FORUN"                    = "forum";
"USER_QUESTION"                 = "CS";
"USER_QRSCAN"                   = "扫一扫";